Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

cleanups - dont call auto_migrate! twice

  • Loading branch information...
commit 7b1ac1ef35056e7e959b6963b88a79320b4be225 1 parent a1d9452
@pietia pietia authored
Showing with 10 additions and 11 deletions.
  1. +10 −10 pom.xml
  2. +0 −1  spec/spec_helper.rb
View
20 pom.xml
@@ -7,16 +7,16 @@
<packaging>java-gem</packaging>
<developers>
<developer>
- <id>douglasrodrigo_at_gmail_dot_com</id>
- <name>Douglas Ferreira</name>
- <email>douglasrodrigo@gmail.com</email>
- </developer>
- <developer>
<id>m_dot_kristian_at_web_dot_de</id>
<name>Kristian Meier</name>
<email>m.kristian@web.de</email>
</developer>
<developer>
+ <id>douglasrodrigo_at_gmail_dot_com</id>
+ <name>Douglas Ferreira</name>
+ <email>douglasrodrigo@gmail.com</email>
+ </developer>
+ <developer>
<id>piotrgega_at_gmail_dot_com</id>
<name>Piotr Gęga</name>
<email>piotrgega@gmail.com</email>
@@ -24,13 +24,13 @@
</developers>
<repositories>
<repository>
- <id>jboss</id>
- <url>https://repository.jboss.org/nexus/content/groups/public-jboss/</url>
- </repository>
- <repository>
<id>rubygems-releases</id>
<url>http://rubygems-proxy.torquebox.org/releases</url>
</repository>
+ <repository>
+ <id>jboss</id>
+ <url>https://repository.jboss.org/nexus/content/groups/public-jboss/</url>
+ </repository>
</repositories>
<dependencies>
<dependency>
@@ -193,7 +193,7 @@
<version>${jruby.plugins.version}</version>
<extensions>true</extensions>
<configuration>
- <files>lib/dm-hibernate-adapter_ext.jar,lib/dm-hibernate-adapter.rb,lib/dm-hibernate-adapter,lib/dm-hibernate-adapter/data_mapper,lib/dm-hibernate-adapter/hibernate,lib/dm-hibernate-adapter/utils,lib/dm-hibernate-adapter/data_mapper/adapters,lib/dm-hibernate-adapter/data_mapper/adapters/hibernate_adapter.rb,lib/dm-hibernate-adapter/hibernate/dialects.rb,lib/dm-hibernate-adapter/hibernate/hibernate.rb,lib/dm-hibernate-adapter/hibernate/model.rb,lib/dm-hibernate-adapter/hibernate/property_shim.rb,lib/dm-hibernate-adapter/hibernate/transaction.rb,lib/dm-hibernate-adapter/utils/constants.rb,lib/dm-hibernate-adapter/utils/logger.rb,spec/adapter_spec.rb,spec/rcov.opts,spec/spec.opts,spec/spec_helper.rb</files>
+ <files>lib/dm-hibernate-adapter_ext.jar,lib/dm-hibernate-adapter.rb,lib/dm-hibernate-adapter,lib/dm-hibernate-adapter/data_mapper,lib/dm-hibernate-adapter/data_mapper/adapters,lib/dm-hibernate-adapter/data_mapper/adapters/hibernate_adapter.rb,lib/dm-hibernate-adapter/hibernate,lib/dm-hibernate-adapter/hibernate/dialects.rb,lib/dm-hibernate-adapter/hibernate/hibernate.rb,lib/dm-hibernate-adapter/hibernate/model.rb,lib/dm-hibernate-adapter/hibernate/property_shim.rb,lib/dm-hibernate-adapter/hibernate/transaction.rb,lib/dm-hibernate-adapter/utils,lib/dm-hibernate-adapter/utils/constants.rb,lib/dm-hibernate-adapter/utils/logger.rb,spec/adapter_spec.rb,spec/rcov.opts,spec/spec.opts,spec/spec_helper.rb</files>
<gemspec>dm-hibernate-adapter.gemspec</gemspec>
<platform>java</platform>
<requiredRubygemsVersion><![CDATA[> 1.3.1]]></requiredRubygemsVersion>
View
1  spec/spec_helper.rb
@@ -41,7 +41,6 @@
config.before :all do
@adapter = DataMapper.setup(:default, DB_CONFIGS[(ENV['DIALECT'] || :H2_EMB).to_sym])
- DataMapper.auto_migrate!
end
end
Please sign in to comment.
Something went wrong with that request. Please try again.